<?
$sChainProlog = '<ul class="breadcrumb">';
$sChainBody = "";
$sChainEpilog = '</ul>';

if ($ITEM_INDEX > 0)
   $sChainBody = "";

if (strlen($LINK)>0 && $ITEM_INDEX < $ITEM_COUNT-1)
{
    $sChainBody .= '<li><a href="'.$LINK.'" title="'.$title.'">'.htmlspecialchars($TITLE).'</a>&nbsp;<span class="divider">/</span></li>';
}else{
    $sChainBody .= '<li "active">'.htmlspecialchars($TITLE).'</li>';
}
?>